@charset "UTF-8";
/*
Theme Name: Lucas Lenci
Description: Tema customizado pela NaçãoDesign
Theme URI:   https://lucaslenci.com.br
Author: Ricardo Campos / NaçãoDesign
Author URI:  https://nacaodesign.com.br
Template: salient
Version: 1.0
*/

/* Ajustes gerais */
.sombra-texto {
  text-shadow: 0 3px 6px rgba(0,0,0,.3);
}

body #ajax-content-wrap .nectar-post-grid .flickity-page-dots {
  bottom: -30px;
}

.grid-link .nectar-post-grid-wrap[data-style=content_under_image] a {
  pointer-events: none;
}

/* Menu principal */
body #header-outer[data-transparent-header="true"].transparent {
  border: none;
}

#header-outer[data-permanent-transparent="false"][data-transparent-header="true"].dark-slide #logo img {
  transition: all .32s ease;
}

body.home #header-outer::after {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 1;
  border-radius: inherit;
  background: linear-gradient(to bottom, rgba(0,0,0,.5), transparent);
  content: '';
  transition: opacity .32s ease;
}

body.home #header-outer.dark-slide::after {
  opacity: 0;
}

.cptemplate #header-outer {
  /* position: absolute; */
  background-color: rgba(255,255,255,.1);
}

.cptemplate #header-outer[data-transparent-header="true"][data-transparent-shadow-helper="true"].transparent:not(.dark-slide)::before,
.cptemplate #header-outer[data-transparent-header="true"][data-transparent-shadow-helper="true"].transparent:not(.dark-slide)::after {
  background: none;
}

.cptemplate #header-space {
  display: none;
}

/* .cptemplate #header-outer.scrolling {
  background-color: #fff;
}

.cptemplate #header-outer #top nav > ul > li > a,
.cptemplate #header-outer #top nav > .sf-menu > li > a {
  will-change: opacity, color;
  transition: opacity .2s ease, color .2s ease;
}

.cptemplate #header-outer.transparent #top nav > ul > li > a,
.cptemplate #header-outer.transparent #top nav > .sf-menu > li > a {
  color: #fff;
  opacity: .75;
} */

.cptemplate #header-outer.at-top {
  background-color: transparent;
}

.cptemplate #header-outer.at-top:not(.dark-slide)::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background: linear-gradient(to top,rgba(255,255,255,0) 0,
                                     rgba(0,0,0,0) 1%,
                                     rgba(0,0,0,0.04) 16%,
                                     rgba(0,0,0,0.23) 75%,
                                     rgba(0,0,0,0.33) 100%);
  content: "";
  pointer-events: none;
  }

.cptemplate #header-outer.at-top #logo .starting-logo {
  opacity: 1;
}

.cptemplate #header-outer.at-top #logo .stnd,
.cptemplate #header-outer.at-top #logo .starting-logo.dark-version {
  opacity: 0;
}

.cptemplate #header-outer.at-top #top nav > .sf-menu > li > a,
.cptemplate #header-outer.at-top #top nav ul #nectar-user-account a span {
  color: #fff !important;
  opacity: .75;
  will-change: opacity, color;
  transition: opacity .2s ease, color .2s ease;
}

.cptemplate #header-outer.at-top #top nav > .sf-menu > li > a:hover,
.cptemplate #header-outer.at-top #top nav > .sf-menu > li.menu-item-over > a:hover,
.cptemplate #header-outer.at-top #top nav ul #nectar-user-account a span:hover {
  color: #fff !important;
  opacity: 1;
}

.cptemplate #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle .lines-button::after,
.cptemplate #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines::before,
.cptemplate #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines::after {
  background-color: rgba(0,0,0,.4) !important;
}

#header-outer .menu-item-gtranslate > div {
  position: relative !important;
}

#header-outer .menu-item-gtranslate .gt_switcher {
  margin-left: 50%;
}

#header-outer .menu-item-gtranslate .gt_switcher .gt_option {
  position: absolute;
  top: 26px;
  right: 36px;
}

#header-outer .menu-item-gtranslate .gt_switcher .gt_selected {
  background: none;
  width: 72px;
}

#header-outer .menu-item-gtranslate .gt_switcher .gt_selected a {
  border: 0;
  padding: 0;
  width: 60px;
  font-size: 0;
}

#header-outer .menu-item-gtranslate .gt_switcher .gt_selected a:hover {
  background: none;
}

#header-outer .menu-item-gtranslate .gt_switcher .gt_selected a::after {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23153d04'/></svg>");
}

#header-outer.at-top .menu-item-gtranslate .gt_switcher .gt_selected a::after,
#header-outer.transparent .menu-item-gtranslate .gt_switcher .gt_selected a::after {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23fff'/></svg>");
}

#header-outer.at-top .menu-item-gtranslate .gt_switcher .gt_selected a img {
  transition: opacity .2s ease;
}

#header-outer .menu-item-gtranslate .gt_switcher .gt_option {
  transition: all .5s ease-in-out;
}

#header-outer.invisible .menu-item-gtranslate .gt_switcher .gt_option {
  opacity: 0;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_option {
  position: absolute;
  top: 32px;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_option a,
body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected a {
  display: block;
  font-family: Oswald;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_option a,
body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_option a:hover {
  color: #464646 !important;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_option a {
  padding: 3px 9px;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected,
body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected a,
body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected a:hover {
  background: none;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected a {
  display: block;
  border: 0;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected a::after {
  display: inline-block;
  position: relative;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23fff'/></svg>");
  width: 30px;
  -webkit-transform: translateY(2px) scaleX(1);
  transform: translateY(2px) scaleX(1);
  transform-origin: center;
}

body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li.menu-item-gtranslate .gt_switcher .gt_selected a.open::after {
  -webkit-transform: translateY(2px) scaleX(1) rotate(-180deg);
  transform: translateY(2px) scaleX(1) rotate(-180deg);
}

body #ajax-content-wrap #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a::after {
  border: none;
}

body #ajax-content-wrap #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a {
  vertical-align: bottom;
}

@media (max-width: 1188px) {
  #header-outer .menu-item-gtranslate .gt_switcher {
    margin-left: 0;
  }

  #header-outer .menu-item-gtranslate .gt_switcher .gt_option {
    right: 120px;
  }
}

@media (max-width: 1000px) and (min-width: 1000px) {
  #header-outer[data-lhe="default"] #top nav > ul > li > a {
    padding: 0 30px;
  }
}

@media (max-width: 999px) {
  #header-outer .menu-item-gtranslate {
    display: none;
  }

  #header-outer .menu-item-gtranslate .gt_switcher {
    margin-left: -40px;
  }

  #header-outer.transparent .nectar-mobile-only.mobile-header .menu-item-gtranslate .gt_switcher .gt_option a {
    color: #333 !important;
  }
}

/* Menu lateral */
body #slide-out-widget-area.slide-out-from-right-hover {
  width: 400px;
  transform: translate3d(401px, 0, 0);
  -webkit-transform: translate3d(401px, 0, 0);
  -ms-transform: translate3d(401px, 0, 0);
}

body #slide-out-widget-area.slide-out-from-right-hover .inner-wrap > .inner .off-canvas-menu-container li > a {
  padding: 6px 0;
  line-height: 1;
}

/* Tabs */
.tabbed[data-style="vertical_modern"][data-color-scheme="accent-color"] .wpb_tabs_nav li a[role=button] {
  box-shadow: none;
  padding: 0;
  background-color: transparent;
  font-weight: 700;
  text-transform: uppercase;
}

.tabbed[data-style="vertical_modern"][data-color-scheme="accent-color"] .wpb_tabs_nav li a.active-tab[role=button] {
  color: #000;
}

.tabbed[data-style="minimal"][data-color-scheme="accent-color"] .wpb_tabs_nav li a[role=button] {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 22px;
}

@media (max-width: 999px) {
  .tabbed[data-style*=vertical] .wpb_tabs_nav li {
    display: flex;
    justify-content: center;
  }

  .tabbed[data-style="vertical_modern"] > div.wpb_tab {
    padding-left: 0;
  }
}

@media (min-width: 1000px) {
  .tabbed[data-style="vertical_modern"] {
    display: flex;
  }

  .tabbed[data-style="vertical_modern"] > div.wpb_tab {
    margin-left: 40px;
    border-left: 1px solid #cecece;
    padding-left: 40px;
  }
}
